.topnav {
	overflow: hidden;
	
}
.topnav a {
	float: left;
	display: block;
/*	color: #f2f2f2;*/
	text-align: center;
/*	padding: 29px 5px;*/
	text-decoration: none;
	font-size: 16px;
	 font-family: "Lato";
}
.active {
/*	background-color: #4CAF50;*/
	color: white !important;
	 background-color: #fff;
}
.topnav .icon {
	display: none;
}
.dropdown {
	float: left;
	overflow: hidden;
}
.dropbtn{  color:#fff !important;}
.dropdown .dropbtn {
	font-size: 16px;
	border: none;
	outline: none;
/*	color: white;*/
	padding: 29px 9.7px;
	background-color: inherit;
	font-family: "Lato";
	margin: 0;
}
.dropdown-content {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
}
.dropdown-content a {
	float: none;
	color: black;
	padding: 10px 16px;
	text-decoration: none;
	display: block;
	text-align: left;
	font-family: "Lato";
}
.topnav a:hover, .dropdown:hover .dropbtn {
	background-color: #0071a5; color:#fff !important;
	
}
.dropdown button.dropbtn a:hover{color:#fff !important; }
.dropdown-content a:hover {
	background-color: #ddd;
	color: black !important;
}
.dropdown:hover .dropdown-content {
	display: block;
}
.dropup, .dropdown {
    position: initial !important;font-family: "Lato";
}

@media screen and (max-width: 600px) {
.topnav a:not(:first-child), .dropdown .dropbtn {
	display: none;
}
.topnav a.icon {
	float: right;
	display: block;
}
}

@media screen and (max-width: 600px) {
.topnav.responsive {
	    position: absolute;
    z-index: 999;
    width: 100%;
}
.topnav.responsive .icon {
	position: absolute;
	right: 0;
	top: 0;
	color: #000 !important;
    background-color: #fff;
}
.topnav.responsive a {
	float: none;
	display: block;
	text-align: left;
	/*background-color: #03a9f5;*/
}
.topnav.responsive .dropdown {
	float: none;
}
.topnav.responsive .dropdown-content {
	position: relative;
}
.topnav.responsive .dropdown .dropbtn {
	display: block;
	width: 100%;
	text-align: left;
	    background-color: #03a9f5;
}
}